.profile-edit{

    background-color: map-get($gray-colors, "white" );
    border-radius: map-get($border-radius, "sm" ) ;
    padding: 3rem 2rem 7rem 2rem; 
    @include flex($direction:column) ;
    flex-flow: row ;
    flex-wrap: wrap; 
    form{
        flex: 0 0 100%; 
        @include flex($direction:column) ;
        flex-flow: row;
        flex-wrap: wrap;
    }
    .form-element{
        @include flex($content:space-between) ;
        flex: 0 0 100%;
        margin-bottom: 1.5rem;
        span{
            width: 160px;
            @include typography($size:15px)
        }
        input ,textarea ,select{
            width: calc( 100% - 160px );
            border:1px solid map-get($gray-colors, "gray-300" ); 
            border-radius: map-get($border-radius, "sm" ) ;
            padding: 0px 12px;
            height: 45px;
            line-height: 45px;
        }
        textarea{
            min-height: 120px;
        }
        
    }
}
.profile-edit-btn{
     flex: 0 0 100%; 
    @include flex($justflex:"true");
    span{
        margin-right: 160px;
        width: 200px;
        line-height: 45px;
        cursor: pointer;
        background-color: map-get($colors, "blue-light" ); 
        color: map-get($gray-colors, "white" ); 
        @include css3-prefix(transition,background-color 0.5s) ;
        border-radius:  map-get($border-radius, "sm" ); 
        @include typography($align:center);
        &:hover{
            background-color: map-get($colors, "blue" ); 
        }
    }
}